<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        xmlns:card_view="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:context=".SecondActivity"
        android:fillViewport="true">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">


                <androidx.cardview.widget.CardView
                    android:id="@+id/sa_card1"
                    card_view:cardUseCompatPadding="true"
                    card_view:cardElevation="6dp"
                    app:cardCornerRadius="20dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                        <TableLayout

                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">
                        <TableRow
                            android:padding="0dp"
                            android:gravity="right"
                            android:background="@color/colorAccentDark"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">
                            <TextView
                                android:gravity="center"
                                android:id="@+id/sa_tv_name"
                                android:layout_margin="10dp"
                                android:textSize="20sp"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t1_1">

                            </TextView>
                            <TextView
                                android:textColor="@color/colorPrimary"
                                android:layout_margin="10dp"
                                android:textSize="20sp"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t1_1">

                            </TextView>
                        </TableRow>
                        <TableRow
                            android:orientation="horizontal"
                            android:padding="5dp"
                            android:background="@color/colorAccent"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">
                            <LinearLayout
                                android:layout_weight="1"
                                android:orientation="horizontal">
                                <TextView
                                    android:gravity="center"
                                    android:id="@+id/sa_tv_bVol"
                                    android:layout_margin="10dp"
                                    android:textSize="12sp"
                                    android:layout_weight="1"
                                    android:layout_height="wrap_content"
                                    android:text="@string/sa_t1_3"
                                    android:layout_width="0dp">

                                </TextView>
                                <TextView
                                    android:textColor="@color/colorPrimary"
                                    android:layout_margin="10dp"
                                    android:textSize="12sp"
                                    android:layout_weight="1"
                                    android:layout_height="wrap_content"
                                    android:text="@string/sa_t1_3"
                                    android:layout_width="0dp">

                                </TextView>

                            </LinearLayout>
                            <LinearLayout
                                android:layout_weight="1"
                                android:orientation="horizontal">
                                <TextView
                                    android:gravity="center"
                                    android:id="@+id/sa_tv_situ"
                                    android:layout_margin="10dp"
                                    android:textSize="12sp"
                                    android:layout_weight="1"
                                    android:layout_height="wrap_content"
                                    android:text="@string/sa_t1_2"
                                    android:layout_width="0dp">

                                </TextView>
                                <TextView
                                    android:textColor="@color/colorPrimary"
                                    android:layout_margin="10dp"
                                    android:textSize="12sp"
                                    android:layout_weight="1"
                                    android:layout_height="wrap_content"
                                    android:text="@string/sa_t1_2"
                                    android:layout_width="0dp">

                                </TextView>

                            </LinearLayout>

                        </TableRow>
                        <TableRow
                            android:orientation="horizontal"
                            android:padding="5dp"
                            android:background="@color/colorAccentDark"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">
                            <LinearLayout
                                android:layout_weight="1"
                                android:orientation="horizontal">
                                <TextView
                                    android:gravity="center"
                                    android:id="@+id/sa_tv_indus"
                                    android:layout_margin="10dp"
                                    android:textSize="12sp"
                                    android:layout_weight="1"
                                    android:layout_height="wrap_content"
                                    android:text="@string/sa_t1_5"
                                    android:layout_width="0dp">

                                </TextView>
                                <TextView
                                    android:textColor="@color/colorPrimary"
                                    android:layout_margin="10dp"
                                    android:textSize="12sp"
                                    android:layout_weight="1"
                                    android:layout_height="wrap_content"
                                    android:text="@string/sa_t1_5"
                                    android:layout_width="0dp">

                                </TextView>

                            </LinearLayout>
                            <LinearLayout
                                android:layout_weight="1"
                                android:orientation="horizontal">
                                <TextView
                                    android:gravity="center"
                                    android:id="@+id/sa_tv_comp"
                                    android:layout_margin="10dp"
                                    android:textSize="12sp"
                                    android:layout_weight="1"
                                    android:layout_height="wrap_content"
                                    android:text="@string/sa_t1_4"
                                    android:layout_width="0dp">

                                </TextView>
                                <TextView
                                    android:textColor="@color/colorPrimary"
                                    android:layout_margin="10dp"
                                    android:textSize="12sp"
                                    android:layout_weight="1"
                                    android:layout_height="wrap_content"
                                    android:text="@string/sa_t1_4"
                                    android:layout_width="0dp">

                                </TextView>

                            </LinearLayout>

                        </TableRow>

                    </TableLayout>


                    </androidx.cardview.widget.CardView>

                    <androidx.cardview.widget.CardView
                        android:id="@+id/sa_card2"
                        android:layout_below="@id/sa_card1"
                        card_view:cardUseCompatPadding="true"
                        card_view:cardElevation="6dp"
                        app:cardCornerRadius="20dp"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <TableLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">
                            <TableRow
                                android:padding="5dp"
                                android:gravity="right"
                                android:background="@color/colorAccentDark"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content">

                                <LinearLayout
                                    android:layout_weight="1"
                                    android:orientation="horizontal">
                                    <TextView
                                        android:gravity="center"
                                        android:id="@+id/sa_tv_num"
                                        android:layout_margin="10dp"
                                        android:textSize="15sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_2"
                                        android:layout_width="0dp">

                                    </TextView>
                                    <TextView
                                        android:textColor="@color/colorPrimary"
                                        android:layout_margin="10dp"
                                        android:textSize="12sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_2"
                                        android:layout_width="0dp">

                                    </TextView>

                                </LinearLayout>
                                <LinearLayout
                                    android:layout_weight="1"
                                    android:orientation="horizontal">
                                    <TextView
                                        android:gravity="center"
                                        android:id="@+id/sa_tv_update"
                                        android:layout_margin="10dp"
                                        android:textSize="12sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_1"
                                        android:layout_width="0dp">

                                    </TextView>
                                    <TextView
                                        android:textColor="@color/colorPrimary"
                                        android:layout_margin="10dp"
                                        android:textSize="12sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_1"
                                        android:layout_width="0dp">

                                    </TextView>

                                </LinearLayout>

                            </TableRow>
                            <TableRow
                                android:orientation="horizontal"
                                android:padding="5dp"
                                android:background="@color/colorAccent"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content">
                                <LinearLayout
                                    android:layout_weight="1"
                                    android:orientation="horizontal">
                                    <TextView
                                        android:gravity="center"
                                        android:id="@+id/sa_tv_Vol"
                                        android:layout_margin="10dp"
                                        android:textSize="12sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_4"
                                        android:layout_width="0dp">

                                    </TextView>
                                    <TextView
                                        android:textColor="@color/colorPrimary"
                                        android:layout_margin="10dp"
                                        android:textSize="12sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_4"
                                        android:layout_width="0dp">

                                    </TextView>

                                </LinearLayout>
                                <LinearLayout
                                    android:layout_weight="1"
                                    android:orientation="horizontal">
                                    <TextView
                                        android:gravity="center"
                                        android:id="@+id/sa_tv_latest"
                                        android:layout_margin="10dp"
                                        android:textSize="12sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_3"
                                        android:layout_width="0dp">

                                    </TextView>
                                    <TextView
                                        android:textColor="@color/colorPrimary"
                                        android:layout_margin="10dp"
                                        android:textSize="12sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_3"
                                        android:layout_width="0dp">

                                    </TextView>

                                </LinearLayout>

                            </TableRow>
                            <TableRow
                                android:orientation="horizontal"
                                android:padding="5dp"
                                android:background="@color/colorAccentDark"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content">
                                <LinearLayout
                                    android:layout_weight="1"
                                    android:orientation="horizontal">
                                    <TextView
                                        android:gravity="center"
                                        android:id="@+id/sa_tv_val"
                                        android:layout_margin="10dp"
                                        android:textSize="12sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_6"
                                        android:layout_width="0dp">

                                    </TextView>
                                    <TextView
                                        android:textColor="@color/colorPrimary"
                                        android:layout_margin="10dp"
                                        android:textSize="12sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_6"
                                        android:layout_width="0dp">

                                    </TextView>

                                </LinearLayout>
                                <LinearLayout
                                    android:layout_weight="1"
                                    android:orientation="horizontal">
                                    <TextView
                                        android:gravity="center"

                                        android:id="@+id/sa_tv_final"
                                        android:layout_margin="10dp"
                                        android:textSize="12sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_5"
                                        android:layout_width="0dp">

                                    </TextView>
                                    <TextView
                                        android:textColor="@color/colorPrimary"
                                        android:layout_margin="10dp"
                                        android:textSize="12sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_5"
                                        android:layout_width="0dp">

                                    </TextView>

                                </LinearLayout>

                            </TableRow>
                            <TableRow
                                android:orientation="horizontal"
                                android:padding="5dp"
                                android:background="@color/colorAccent"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content">
                                <LinearLayout
                                    android:layout_weight="1"
                                    android:orientation="horizontal">
                                    <TextView
                                        android:gravity="center"

                                        android:id="@+id/sa_tv_first"
                                        android:layout_margin="10dp"
                                        android:textSize="12sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_8"
                                        android:layout_width="0dp">

                                    </TextView>
                                    <TextView
                                        android:textColor="@color/colorPrimary"
                                        android:layout_margin="10dp"
                                        android:textSize="12sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_8"
                                        android:layout_width="0dp">

                                    </TextView>

                                </LinearLayout>
                                <LinearLayout
                                    android:layout_weight="1"
                                    android:orientation="horizontal">
                                    <TextView
                                        android:gravity="center"

                                        android:id="@+id/sa_tv_permitted"
                                        android:layout_margin="10dp"
                                        android:textSize="15sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_7"
                                        android:layout_width="0dp">

                                    </TextView>
                                    <TextView
                                        android:textColor="@color/colorPrimary"
                                        android:layout_margin="10dp"
                                        android:textSize="12sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_7"
                                        android:layout_width="0dp">

                                    </TextView>

                                </LinearLayout>

                            </TableRow>
                            <TableRow
                                android:orientation="horizontal"
                                android:padding="5dp"
                                android:background="@color/colorAccentDark"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content">
                                <LinearLayout
                                    android:layout_weight="1"
                                    android:orientation="horizontal">
                                    <TextView
                                        android:id="@+id/sa_tv_yester"
                                        android:layout_margin="10dp"
                                        android:textSize="12sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_10"
                                        android:layout_width="0dp">

                                    </TextView>

                                    <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_margin="10dp"
                                        android:layout_weight="1"
                                        android:text="@string/sa_t2_10"
                                        android:textColor="@color/colorPrimary"
                                        android:textSize="12sp">

                                    </TextView>

                                </LinearLayout>
                                <LinearLayout
                                    android:layout_weight="1"
                                    android:orientation="horizontal">
                                    <TextView
                                        android:gravity="center"

                                        android:id="@+id/sa_tv_period"
                                        android:layout_margin="10dp"
                                        android:textSize="12sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_9"
                                        android:layout_width="0dp">

                                    </TextView>
                                    <TextView
                                        android:textColor="@color/colorPrimary"
                                        android:layout_margin="10dp"
                                        android:textSize="12sp"
                                        android:layout_weight="1"
                                        android:layout_height="wrap_content"
                                        android:text="@string/sa_t2_9"
                                        android:layout_width="0dp">

                                    </TextView>

                                </LinearLayout>

                            </TableRow>


                        </TableLayout>


                    </androidx.cardview.widget.CardView>

                    <androidx.cardview.widget.CardView
                        android:id="@+id/sa_card3"
                        android:layout_below="@id/sa_card2"
                        card_view:cardUseCompatPadding="true"
                        card_view:cardElevation="6dp"
                        app:cardCornerRadius="20dp"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                    <TableLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">
                    <TableRow
                        android:padding="5dp"
                        android:gravity="right"
                        android:background="@color/colorAccentDark"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <LinearLayout
                            android:layout_weight="1"
                            android:orientation="horizontal">
                            <TextView
                                android:gravity="center"
                                android:id="@+id/sa_aveValW"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_2"
                                android:layout_width="0dp">

                            </TextView>
                            <TextView
                                android:textColor="@color/colorPrimary"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_2"
                                android:layout_width="0dp">

                            </TextView>

                        </LinearLayout>
                        <LinearLayout
                            android:layout_weight="1"
                            android:orientation="horizontal">

                            <TextView
                                android:gravity="center"
                                android:id="@+id/sa_maxW"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:text="@string/sa_t3_1"
                                android:textSize="12sp">

                            </TextView>

                            <TextView
                                android:textColor="@color/colorPrimary"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_1"
                                android:layout_width="0dp">

                            </TextView>

                        </LinearLayout>

                    </TableRow>
                    <TableRow
                        android:orientation="horizontal"
                        android:padding="5dp"
                        android:background="@color/colorAccent"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">
                        <LinearLayout
                            android:layout_weight="1"
                            android:orientation="horizontal">
                            <TextView
                                android:gravity="center"
                                android:id="@+id/sa_aveVolW"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_4"
                                android:layout_width="0dp">

                            </TextView>
                            <TextView
                                android:textColor="@color/colorPrimary"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_4"
                                android:layout_width="0dp">

                            </TextView>

                        </LinearLayout>
                        <LinearLayout
                            android:layout_weight="1"
                            android:orientation="horizontal">
                            <TextView
                                android:gravity="center"
                                android:id="@+id/sa_minW"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_3"
                                android:layout_width="0dp">

                            </TextView>
                            <TextView
                                android:textColor="@color/colorPrimary"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_3"
                                android:layout_width="0dp">

                            </TextView>

                        </LinearLayout>

                    </TableRow>
                    </TableLayout>
                    </androidx.cardview.widget.CardView>
                    <androidx.cardview.widget.CardView
                        android:id="@+id/sa_card4"
                        android:layout_below="@id/sa_card3"
                        card_view:cardUseCompatPadding="true"
                        card_view:cardElevation="6dp"
                        app:cardCornerRadius="20dp"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                    <TableLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">
                    <TableRow
                        android:padding="5dp"
                        android:gravity="right"
                        android:background="@color/colorAccentDark"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <LinearLayout
                            android:layout_weight="1"
                            android:orientation="horizontal">
                            <TextView
                                android:gravity="center"
                                android:id="@+id/sa_aveValM"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_2"
                                android:layout_width="0dp">

                            </TextView>
                            <TextView
                                android:textColor="@color/colorPrimary"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_2"
                                android:layout_width="0dp">

                            </TextView>

                        </LinearLayout>
                        <LinearLayout
                            android:layout_weight="1"
                            android:orientation="horizontal">

                            <TextView
                                android:gravity="center"
                                android:id="@+id/sa_maxM"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:text="@string/sa_t3_1"
                                android:textSize="12sp">

                            </TextView>

                            <TextView
                                android:textColor="@color/colorPrimary"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_1"
                                android:layout_width="0dp">

                            </TextView>

                        </LinearLayout>

                    </TableRow>
                    <TableRow
                        android:orientation="horizontal"
                        android:padding="5dp"
                        android:background="@color/colorAccent"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">
                        <LinearLayout
                            android:layout_weight="1"
                            android:orientation="horizontal">
                            <TextView
                                android:gravity="center"
                                android:id="@+id/sa_aveVolM"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_4"
                                android:layout_width="0dp">

                            </TextView>
                            <TextView
                                android:textColor="@color/colorPrimary"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_4"
                                android:layout_width="0dp">

                            </TextView>

                        </LinearLayout>
                        <LinearLayout
                            android:layout_weight="1"
                            android:orientation="horizontal">
                            <TextView
                                android:gravity="center"
                                android:id="@+id/sa_minM"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_3"
                                android:layout_width="0dp">

                            </TextView>
                            <TextView
                                android:textColor="@color/colorPrimary"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_3"
                                android:layout_width="0dp">

                            </TextView>

                        </LinearLayout>

                    </TableRow>
                    </TableLayout>
                    </androidx.cardview.widget.CardView>
                    <androidx.cardview.widget.CardView
                        android:id="@+id/sa_card5"
                        android:layout_below="@id/sa_card4"
                        card_view:cardUseCompatPadding="true"
                        card_view:cardElevation="6dp"
                        app:cardCornerRadius="20dp"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                    <TableLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">
                    <TableRow
                        android:padding="5dp"
                        android:gravity="right"
                        android:background="@color/colorAccentDark"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <LinearLayout
                            android:layout_weight="1"
                            android:orientation="horizontal">
                            <TextView
                                android:gravity="center"
                                android:id="@+id/sa_aveVal3m"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_2"
                                android:layout_width="0dp">

                            </TextView>
                            <TextView
                                android:textColor="@color/colorPrimary"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_2"
                                android:layout_width="0dp">

                            </TextView>

                        </LinearLayout>
                        <LinearLayout
                            android:layout_weight="1"
                            android:orientation="horizontal">

                            <TextView
                                android:gravity="center"
                                android:id="@+id/sa_max3m"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:text="@string/sa_t3_1"
                                android:textSize="12sp">

                            </TextView>

                            <TextView
                                android:textColor="@color/colorPrimary"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_1"
                                android:layout_width="0dp">

                            </TextView>

                        </LinearLayout>

                    </TableRow>
                    <TableRow
                        android:orientation="horizontal"
                        android:padding="5dp"
                        android:background="@color/colorAccent"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">
                        <LinearLayout
                            android:layout_weight="1"
                            android:orientation="horizontal">
                            <TextView
                                android:gravity="center"
                                android:id="@+id/sa_aveVol3m"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_4"
                                android:layout_width="0dp">

                            </TextView>
                            <TextView
                                android:textColor="@color/colorPrimary"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_4"
                                android:layout_width="0dp">

                            </TextView>

                        </LinearLayout>
                        <LinearLayout
                            android:layout_weight="1"
                            android:orientation="horizontal">
                            <TextView
                                android:gravity="center"
                                android:id="@+id/sa_min3m"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_3"
                                android:layout_width="0dp">

                            </TextView>
                            <TextView
                                android:textColor="@color/colorPrimary"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_3"
                                android:layout_width="0dp">

                            </TextView>

                        </LinearLayout>

                    </TableRow>
                    </TableLayout>
                    </androidx.cardview.widget.CardView>
                    <androidx.cardview.widget.CardView
                        android:id="@+id/sa_card6"
                        android:layout_below="@id/sa_card5"
                        card_view:cardUseCompatPadding="true"
                        card_view:cardElevation="6dp"
                        app:cardCornerRadius="20dp"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                    <TableLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">
                    <TableRow
                        android:padding="5dp"
                        android:gravity="right"
                        android:background="@color/colorAccentDark"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <LinearLayout
                            android:layout_weight="1"
                            android:orientation="horizontal">
                            <TextView
                                android:gravity="center"
                                android:id="@+id/sa_aveVal6m"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_2"
                                android:layout_width="0dp">

                            </TextView>
                            <TextView
                                android:textColor="@color/colorPrimary"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_2"
                                android:layout_width="0dp">

                            </TextView>

                        </LinearLayout>
                        <LinearLayout
                            android:layout_weight="1"
                            android:orientation="horizontal">

                            <TextView
                                android:gravity="center"
                                android:id="@+id/sa_max6m"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:text="@string/sa_t3_1"
                                android:textSize="12sp">

                            </TextView>

                            <TextView
                                android:textColor="@color/colorPrimary"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_1"
                                android:layout_width="0dp">

                            </TextView>

                        </LinearLayout>

                    </TableRow>
                    <TableRow
                        android:orientation="horizontal"
                        android:padding="5dp"
                        android:background="@color/colorAccent"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">
                        <LinearLayout
                            android:layout_weight="1"
                            android:orientation="horizontal">
                            <TextView
                                android:gravity="center"
                                android:id="@+id/sa_aveVol6m"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_4"
                                android:layout_width="0dp">

                            </TextView>
                            <TextView
                                android:textColor="@color/colorPrimary"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_4"
                                android:layout_width="0dp">

                            </TextView>

                        </LinearLayout>
                        <LinearLayout
                            android:layout_weight="1"
                            android:orientation="horizontal">
                            <TextView
                                android:gravity="center"
                                android:id="@+id/sa_min6m"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_3"
                                android:layout_width="0dp">

                            </TextView>
                            <TextView
                                android:textColor="@color/colorPrimary"
                                android:textSize="12sp"
                                android:layout_weight="1"
                                android:layout_height="wrap_content"
                                android:text="@string/sa_t3_3"
                                android:layout_width="0dp">

                            </TextView>

                        </LinearLayout>

                    </TableRow>
                    </TableLayout>
                    </androidx.cardview.widget.CardView>
                    <androidx.cardview.widget.CardView
        android:id="@+id/sa_card7"
        android:layout_below="@id/sa_card6"
        card_view:cardUseCompatPadding="true"
        card_view:cardElevation="6dp"
        app:cardCornerRadius="20dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

    <TableLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
    <TableRow
        android:padding="5dp"
        android:gravity="right"
        android:background="@color/colorAccentDark"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_weight="1"
            android:orientation="horizontal">
            <TextView
                android:gravity="center"
                android:id="@+id/sa_aveValY"
                android:textSize="12sp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:text="@string/sa_t3_2"
                android:layout_width="0dp">

            </TextView>
            <TextView
                android:textColor="@color/colorPrimary"
                android:textSize="12sp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:text="@string/sa_t3_2"
                android:layout_width="0dp">

            </TextView>

        </LinearLayout>
        <LinearLayout
            android:layout_weight="1"
            android:orientation="horizontal">

            <TextView
                android:gravity="center"
                android:id="@+id/sa_maxY"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="@string/sa_t3_1"
                android:textSize="12sp">

            </TextView>

            <TextView
                android:textColor="@color/colorPrimary"
                android:textSize="12sp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:text="@string/sa_t3_1"
                android:layout_width="0dp">

            </TextView>

        </LinearLayout>

    </TableRow>
    <TableRow
        android:orientation="horizontal"
        android:padding="5dp"
        android:background="@color/colorAccent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <LinearLayout
            android:layout_weight="1"
            android:orientation="horizontal">
            <TextView
                android:gravity="center"
                android:id="@+id/sa_aveVolY"
                android:textSize="12sp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:text="@string/sa_t3_4"
                android:layout_width="0dp">

            </TextView>
            <TextView
                android:textColor="@color/colorPrimary"
                android:textSize="12sp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:text="@string/sa_t3_4"
                android:layout_width="0dp">

            </TextView>

        </LinearLayout>
        <LinearLayout
            android:layout_weight="1"
            android:orientation="horizontal">
            <TextView
                android:gravity="center"
                android:id="@+id/sa_minY"
                android:textSize="12sp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:text="@string/sa_t3_3"
                android:layout_width="0dp">

            </TextView>
            <TextView
                android:textColor="@color/colorPrimary"
                android:textSize="12sp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:text="@string/sa_t3_3"
                android:layout_width="0dp">

            </TextView>

        </LinearLayout>

    </TableRow>
    </TableLayout>
    </androidx.cardview.widget.CardView>


    </RelativeLayout>
</ScrollView>